.BG
.FN warping.step
.TL
plot WARPing estimates as step functions
.DN
plot WARPing estimates as step functions
.CS
warping.step(x, bandwidth, M, kernel, ...)
.RA
.AG x
vector of data
.AG bandwidth
for warping
.AG M
number of small bins for warping
.AG kernel
code for kernel (see warping)
.OA
.AG ...
options for barplot.
.SA
`warping'
.EX
# Figure 2.17
zoom <- dat.mixed[abs(dat.mixed) <=1]
warping.step(zoom,0.3,5,4)
lines(kde(zoom,4,0.3,50))
 
# Figure 2.18
par(mfrow=c(2,2))
warping.step(dat.buffalo,10,1,4)
warping.step(dat.buffalo,10,5,4)
warping.step(dat.buffalo,10,15,4)
plot(kde(dat.buffalo,4,10,100),type="l",xlab="",ylab="",cex=0.6)
.KW haerdle
.WR
